# Update trạng thái đơn hàng

URL API: [https://new.abitstore.vn](https://new.abitstore.vn/invoices/updateStatusInvoice)

<mark style="color:green;">`POST /`</mark>invoices/updateStatusInvoice

**Headers**

| Name         | Value              |
| ------------ | ------------------ |
| Content-Type | `application/json` |

**Body**

<table><thead><tr><th width="149">Name</th><th width="95">Type</th><th>Description</th></tr></thead><tbody><tr><td>access_token</td><td>string</td><td>Mã Access token được khởi tạo và cấp quyền bởi chủ tài khoản Abit, Xem hướng dẫn tạo <a href="/pages/t1tDBWKqV56vJX2nCGS3#khoi-tao-access-token"><mark style="color:red;"><strong>Access Token</strong></mark> </a></td></tr><tr><td>partner_name</td><td>string</td><td>Mã shop khi đăng ký Abit</td></tr><tr><td>invoiceid</td><td>int</td><td>ID đơn hàng trên Abit , lấy ID đơn trong API <strong>Danh sách đơn hàng</strong></td></tr><tr><td>invoicestatus</td><td>string</td><td>Mã trạng thái đơn hàng được dùng trên Abit,danh sách này lấy trong API <strong>Trạng thái đơn hàng</strong></td></tr></tbody></table>

{% tabs %}
{% tab title="Body" %}

```json
{
  "access_token": "MWM4MmFjYjYzYzYwOTkxOTg1OGVjNTA1NjcxY2QwZDc=",
  "partner_name": "bizfly",
  "invoiceid": 123456,
  "invoicestatus": "Dadonggoi"
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://apidocs.abit.vn/don-hang/update-trang-thai-don-hang.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
